Subject: Re: [X2Go-Dev] Bug#108: Bug#108: Missing fonts in X application

From: Michael DePaulo <[email-masked]>
Date: Mon, 27 Jan 2014 10:06:54 -0500

On Mon, Jan 27, 2014 at 4:14 AM, Mike Gabriel
<[email-masked]> wrote:
>> Still, I believe that we should take the same approach that NX did and
>> provide a seperate setup.exe containing the extra fonts. Unless there
>> are any objections, that will officially be on my to do list as the
>> win32 package maintainer.
>
> Wouldn't the best approach be a .git project on git.x2go.org that includes
> the fonts and two nsis scripts (one for PyHoca, one for X2Go Client)?
>

Yes, I agree. But as long as PyHoca and X2Go Client use separate
VcXsrv versions, I will use 2 fonts directories. Note that the fonts
dirs do actually differ between VcXsrv releases.